﻿div#box_home {
	padding:60px 20px 40px 20px;
	margin-bottom:-25px;
}
.pi:link{
	color:white;
	font-weight:bold;	
}
.pi:visited{
	color:white;
}
.pi:hover{
	text-shadow:2px -2px 4px white;
}
.zoom_l{
position: relative;
z-index: 0;
float:left;
margin-right:20px;
}

.zoom_l:hover{
background-color: transparent;
z-index: 9;
}

.zoom_l span{
position: absolute;
left: -1000px;
visibility: hidden;
text-decoration: none;
}

.zoom_l span img{
border-width: 0;
width:700px;
border: 1px black solid;
}

.zoom_l:hover span{
visibility: visible;
top: 0;
left: 60px;
}
.zoom_r{
position: relative;
z-index: 0;
float:right;
margin-left:20px;
}

.zoom_r:hover{
background-color: transparent;
z-index: 9;
}

.zoom_r span{
position: absolute;
left: -1000px;
visibility: hidden;
text-decoration: none;
}

.zoom_r span img{
border-width: 0;
width:700px;
border: 1px black solid;
}

.zoom_r:hover span{
visibility: visible;
top: 0;
left: -670px;
}
.parag{
	margin-top:30px;
}
p{
	text-align:justify;
	text-indent:10px;
}
div.map{
	display:block;
	margin:auto;
	text-align:center;
	margin-top:100px;
}
h1{
	text-align:center;
}
img#skull{
	float:right;
	width:400px;
	margin-left:20px;
}
img#rep{
	float:left;
	width:400px;
	margin-right:20px;
	margin-top:100px;
}
p#per{
	margin-top:150px;
}